/*
 * powered by HZ.
 * Copyright joyfulboy.cn All Rights Reserved.
 */
body {
  color: #666;
  font: 12px/1.5 Arial, Tahoma, Verdana, sans-serif;
  line-height: 18px;
}

*::selection {
  color: #ffffff;
  background: #076fa2;
}

*::-moz-selection {
  color: #ffffff;
  background: #076fa2;
}

a {
  color: #666;
  text-decoration: none;
  cursor: pointer;
}

a:link {
  color: #666;
}

a:hover,a:active,a:focus {
  color: #da2128;
  text-decoration: underline;
}

a:focus {
  outline: 1px dotted;
}

hr {
  border: 0 #cccccc solid;
  border-top-width: 1px;
  clear: both;
  height: 0;
}

h1 {
  font-size: 24px;
}

h2 {
  font-size: 22px;
}

h3 {
  font-size: 20px;
}

h4 {
  font-size: 18px;
}

h5 {
  font-size: 16px;
}

h6 {
  font-size: 14px;
}

ol {
  list-style: decimal;
}

ul {
  list-style: disc;
  padding: 0;
}

li {
  list-style: none outside none;
}

b,strong {
  font-weight: bold;
}

i {
  font-style: normal;
}

button {
  cursor: pointer;
  padding: 0;
}

input {
  background-attachment: fixed;
  padding: 0;
}

label {
  cursor: pointer;
}

select {
  font-family: Tahoma;
}

hr,pre,address,fieldset {
  margin-bottom: 20px;
}